API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class ExpressionView

Package | Top Level
Class | public class ExpressionView
Inheritance | ExpressionView mx.core.Application

Protected Methods

| Method | Defined by
--- | --- | ---
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void | ExpressionView

Method detail

updateDisplayList | () | method

`protected override function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void` Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`